{
  "name": "automation",
  "version": "1.0.0",
  "description": "cypress automation",
  "main": "index.js",
  "author": "DB",
  "license": "ISC",
  "devDependencies": {
    "cypress": "^13.6.3"
  },
  "scripts": {
    "cypress:open": "cypress open"
  }
}
